@font-face {
	font-family: 'PSgawRegular';
	src: url('./fonts/PadaukSgaw.eot');
	src: local('Padauk PadaukSgaw Regular'), local('PadaukPadaukSgaw-Regular'), 
	url('./fonts/PadaukSgaw.woff') format('woff'), 
	url('./fonts/PadaukSgaw.ttf') format('truetype');
}

@font-face {
	font-family: 'PSgawBold';
	src: url('./fonts/PadaukSgaw-Bold.eot');
	font-weight: bold;
	src: local('Padauk PadaukSgaw Bold'), local('PadaukPadaukSgaw-Bold'), 
	url('./fonts/PadaukSgaw-Bold.woff') format('woff'), 
	url('./fonts/PadaukSgaw-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'ormyanmar';
	src: url('./fonts/mm3.eot');
	src: local('Myanmar3'), 
	url('./fonts/mm3.woff') format('woff'), 
	url('./fonts/mm3.ttf') format('truetype');
}

@font-face {
	font-family: 'orassyrian';
	src: url('./fonts/SyrCOMCtesiphon.eot');
	src: local('East Syriac Ctesiphon'), 
	url('./fonts/SyrCOMCtesiphon.woff') format('woff'), 
	url('./fonts/SyrCOMCtesiphon.otf') format('opentype');
}

body {margin:0px; padding:0px;}
div#contents {padding-top: 15%; width: 850px; margin-left: auto; margin-right: auto;}
table {text-align: center; /* width: 100%; height: 90%; */ }
td {vertical-align: middle;}
ul {list-style-type: none; font-size: 1.5em; text-align: center;}
div#globe {text-align: center; margin-left: auto; margin-right: auto;}
div#globe>img {text-align: center;}

:lang(my) {font-family: Myanmar3,Padauk,ormyanmar;}
:lang(din) {font-family: "DejaVu LCG Sans", "DejaVu Sans", "Charis SIL Campact", "Charis SIL", ordinka;}
:lang(ksw) {font-family: "Padauk PadaukSgaw",Padauk,PSgawRegular;}
:lang(so), :lang(sw), :lang(en) {font-family: Tahoma,Arial,"DejaVu Sans",sans-serif;}
:lang(ta) {font-family: Latha,sans-serif;}
:lang(ar), :lang(prs), :lang(fa) {font-family: Tahoma,Arial,"DejaVu Sans",sans-serif;}
:lang(aii) {font-family: "East Syriac Ctesiphon", "East Syriac Adiabene", orassyrian;}

a, a:link, a:visited, a:active, a:hover  {text-decoration: none; color: #0068c1;}